Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001575KdenliveMLTpublic2010-05-03 12:122010-09-14 23:00
Reporterdavid 
Assigned Tottill 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntu LinuxOS Version8.10
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001575: Lengthen still images from start point.
DescriptionNow still images can only be lengthened from the end point.
If you want it to start earlier but keep same out point you have to note the out point time, move it back to where you want to start and then rematch out point.

It would be very useful if you could drag still images length from both start and end point.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005118)
ttill (developer)
2010-05-06 11:49

Should work now in svn rev. 4412 for images, color clips and titles.
(0005119)
david (reporter)
2010-05-06 11:56

Thank you! :)

- Issue History
Date Modified Username Field Change
2010-05-03 12:12 david New Issue
2010-05-06 11:49 ttill Note Added: 0005118
2010-05-06 11:56 david Note Added: 0005119
2010-05-18 15:42 ttill Assigned To => ttill
2010-05-18 15:42 ttill Status new => resolved
2010-05-18 15:42 ttill Resolution open => fixed
2010-05-18 15:42 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker